### Function

# Jsonrpc message_new

#### Declaration [src]

    GVariant*
    jsonrpc_message_new (
      gconstpointer first_param,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`first_param`

  Type: `gconstpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`...`

  Type: ``

  No description available.

#### Return value

Type: `GVariant`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.